### Struct

# PangoAttrFontDesc

#### Description [src]

    struct PangoAttrFontDesc {
      PangoAttribute attr;
      PangoFontDescription* desc;
    }

The `PangoAttrFontDesc` structure is used to store an attribute that sets all aspects of the font description at once.

###### Structure members

`attr`

  The common portion of the attribute.

`desc`

  The font description which is the value of this attribute.

#### Functions

###### pango_attr_font_desc_new

Create a new font description attribute.